Subject: Ticket Assigned - 6454413730
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Nov 2019 06:32:21 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  6454413730 Hello what is happening in max really I don’t know?  This is ridiculous!!!
Because I ordered and paid for my clothes then after 2 days you are
canceling my favorite one that is not genuine. Hereafter I will not order
anything from max. You lost my believe keeping in max. Really I like that
baby white gold dress that’s why I ordered it but now you are canceling it.
Kindly check and let me know. I need a valuable reason from your side.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/290989